<SCItemManufacturer.Paint_Hull_A_Grey_White_Logo __id="cd00e946-dadc-49f4-a62d-ea192bfec1c4" __path="libs/foundry/records/scitemmanufacturer/paintcolorlogos/paint_hull_a_grey_white_logo.xml" __type="SCItemManufacturer" BuildingBlocksStyle="00000000-0000-0000-0000-000000000000" Code="" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/PaintColorLogos/Paint_Hull_A_Horizon_Brown_Cream.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescMISC" Name="@manufacturer_NameMISC" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.Paint_Hull_A_Grey_White_Logo>